# Asterisk Project : Asterisk 13 Application_DBdeltree

Created by wikibot on Aug 08, 2014

# DBdeltree()

### Synopsis

Delete a family or keytree from the asterisk database.

### Description

This application will delete a family or keytree from the Asterisk database.

### Syntax

    DBdeltree(family/[keytree])

##### Arguments

- `family`
- `keytree`

### See Also

- Asterisk 13 Function_DB_DELETE
- Asterisk 13 Application_DBdel
- Asterisk 13 Function_DB

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538